##############################
#                            #
# Ansible / Tower managed on #
#                            #
##############################

# Defaults file for HAProxy
#
# This is sourced by both, the initscript and the systemd unit file, so do not
# treat it as a shell script fragment.

# Change the config file location if needed
CONFIG="{{ install_haproxy.install_path }}/haproxy.cfg -f {{ install_haproxy.confs_path }}"

# Add extra flags here, see haproxy(1) for a few options
#EXTRAOPTS="-de -m 16"